/*
========================
Global
========================
*/
* {
	margin:0;
	padding:0;
	font:13px 'Segoe UI','Lucida Grande',sans-serif;
}
body {
	margin:20px 0;
	background:#eee;
}
h1 {
	font-size:36px;
	font-weight:bold;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:.5em;
	color:#cebd8d;
}
h2 {
	font-size:22px;
	margin-bottom:.5em;
}
h3 {
	font-size:16px;
	font-weight:bold;
	color:#049c9b;
	margin:1.2em 0 .5em 0;
}
p, address {
	line-height:150%;
	margin-bottom:1em;
	font-style:normal;
}
dl *, li {
	line-height:150%;
}
dt, strong {
	font-weight:bold;
	color:#049c9b;
}
dd {
	margin-bottom:1em;
}
address, ul {
	margin-bottom:1.5em;
}
ul {
	list-style:none;
}
ul.bullet {
	padding-left:16px;
	list-style:disc;
}
ol {
	padding-left:16px;
}
a {
	color:#049c9b;
}
img {
	border:none;
	display:block;
	margin:auto;
}
/*
========================
Layout
========================
*/
div.container {
	width:960px;
	margin:0 auto 0 auto;
	background:#fff;
	border:2px solid #e5d4a5;
}
div.header {
	background:url(/Images/bg-header.jpg) no-repeat;
}
div.footer 
{
	clear:both;
	border-top:1px dotted #33ccf3;
	padding:10px 0 20px 0;
	margin:30px 10px 0 10px;
	text-align:center;
}
div.home-footer
{
	clear:both;
	padding:5px 0 20px 0;
	margin:20px 10px 0 10px;
	text-align:center;
}
div.content {
	padding:30px;
}

/*
========================
Home page
========================
*/
div.home-background {
	height: 350px;
	width:960px;
	background:#dbc890 url(/Images/drimasterhome.jpg);
}
div.home-background h1,h2 {
	color: #686256;
}
/*
========================
Navigation
========================
*/
ul.nav {
	height:2.5em;
	background:#5fb1ad url(/Images/bg-nav.gif) top repeat-x;
	margin:0;
}
ul.nav li {
	height:2.5em;
	float:left;
}
ul.nav li a {
	display:block;
	line-height:2.5em;
	padding:0 1em;
	text-decoration:none;
	color:#fff;
	font-weight:normal;
	border-right:1px solid #459e98;
	border-left:1px solid #7ec5c4;
}
ul.nav li a.active {
	color:#fff;
	background:#c54b52 url(/Images/bg-nav-active.gif) top repeat-x;
	border-left-color:#d66d6f;
}
ul.navProduct {
	height:2em;
}
ul.navProduct li {
	float:left;
	height:2em;
	margin-right:10px;
	border:1px solid #049c9b;
}
ul.navProduct li a {
	display:block;
	line-height:2em;
	padding:0 1em;
	font-weight:bold;
	text-decoration:none;
}
ul.navProduct li a.active {
	color:#fff;
	background:#049c9b;
}

/*
========================
Content
========================
*/
a.logo img {
	border:none;
	display:block;
	margin:auto;
}
div.sidebar, img.diagram {
	float:right;
	padding:20px;
	border:1px solid #bbb;
	margin:0 0 30px 30px;
}
img.flatmaster {
	margin:30px 0 0 0;
	float:none;
}
div.sidebar {
	width:250px;
	background:#f2f2f2;
}
div.sidebar ul {
	margin-bottom:0;
}
div.sidebar li {
	border-bottom:1px solid #ddd;
}
div.sidebar li a {
	display:block;
	background-position:.6em .6em;
	background-repeat:no-repeat;
	padding:.6em .6em .6em 28px;
	text-decoration:none;
	color:#333;
	font-size:11px;
}
div.sidebar li a strong {
	display:block;
	font-size:12px;
	color:#333;
}
div.sidebar li a.pdf {
	background-image:url(/Images/icon-pdf.gif);
}
div.sidebar li a.link {
	background-image:url(/Images/icon-link.gif);
}
div.sidebar li a:hover {
	background-color:#e2e2e2;
}


/*
========================
Contact Page
========================
*/
.dealerList {
	float:left;
	width:430px;
}
.dealerList dt {
	float:left;
	color:#000;
	width:180px;
	padding-top:10px;
	border-top:1px solid #ddd;
}
.dealerList dd {
	padding:10px 0 0 180px;
	border-top:1px solid #ddd;
}
div.form {
	clear:left;
	padding-top:10px;
}
label {
	width:110px;
	float:left;
}
input.text, textarea {
	width:400px;
	padding:2px;
}
textarea {
	height:200px;
}
p.button {
	padding-left:110px;
}
p.button input {
	padding:3px 20px;	
	margin-right:10px;
}
div.validation-title {
	font-weight:bold;
	color:red;
}
ul.validation-list 
{
	padding-left:20px;
}
ul.validation-list li {
	color:#000000;
}
/*
========================
validation
========================
*/
div.validation-container {
	background-color: #F8DFE1;
	border: 1px solid #E3C4C6;
	color: #000000;
	padding: 10px;
	width:510px;
	margin-bottom: 20px;
}
.validation-title 
{
	color: #000000;
	font-weight:normal;
	margin: 0px 0px 10px 0px;
}